PHP ��U
前一頁 |  | 下一頁

# zend_objects_store_free_object_storage

zend_objects_store_free_object_storage -- ...

## Description

#include <zend_objects_API.h>

void zend_objects_store_free_object_storage ( zend_objects_store* objects, magic TSRMLS_DC )

...

## Parameters

objects

  ...

TSRMLS_DC

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_objects_store_destroy | 上一層 | zend_objects_store_init